PDA

View Full Version : What do I need to use TY?



trana
04-22-2003, 03:27 PM
I have a S1 Tivo with Tivonet up and running, ftp, http all working.

I downloaded the newest TY beta and tried to connect to my Tivo, but I am getting the error:

Failed to obtain the new showing list from the Tivo

Do I need any other services running on my Tivo? Am I doing something wrong?

Thanks!

trana
04-22-2003, 04:22 PM
I answered my own question.

Thanks.